=== debian/changelog ===
fonts-lklug-sinhala (0.5.4-2) unstable; urgency=low

  * Team upload
  * Drop recommends on x-ttcidfont-conf. Closes: #660055
  * Update Standards to 3.9.3 (checked)
  * Move transitional package to extra priority

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Feb 2012 19:26:48 +0100

fonts-lklug-sinhala (0.5.4-1) unstable; urgency=low

  * Team upload
  * New upstream version
  * Add README.source
  * Add watch file
  * Rename source package to "fonts-lklug-sinhala" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Bump debhelper compatibility to 8
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-sinhala-lklug to
    usr/share/fonts/truetype/sinhala
  * Move to source v3

 -- Christian Perrier <bubulle@debian.org>  Wed, 09 Nov 2011 19:10:09 +0100

ttf-sinhala-lklug (0.5.3-2) unstable; urgency=low

  * Team upload (font adopted by the pkg-fonts team)
  * Use "fontforge-nox|fontforge" in Build-Depends
  * Drop defoma use
  * Move to debhelper 7 and use a minimal rules file
  * Add ${misc:Depends} to dependencies to properly cope
    with dependencies triggerred by debhelper
  * Update Standards to 3.9.1
  * Change section to fonts

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Feb 2011 18:31:35 +0100

ttf-sinhala-lklug (0.5.3-1.1) unstable; urgency=low

  * Non-maintainer upload to get the needed font for D-I
  * Create udeb meant to be used for the graphical installer (Closes: #517523)
  
 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Nov 2010 15:40:29 +0100

ttf-sinhala-lklug (0.5.3-1) unstable; urgency=low

  * Closes: #483630 (Debian ITP)
  * Changed font directory name
  * Added DM-Upload-Allowed flag in debian/control

 -- Anuradha Weeraman <anuradha@gnuromancer.org>  Wed, 04 Jun 2008 06:54:46 -0400

ttf-sinhala-lklug (0.5.2-1) unstable; urgency=low

  * Improved copyright and license information (NIIBE Yutaka)
  * Fixed the sequence for "ඹු"

 -- Anuradha Ratnaweera <anuradha@taprobane.org>  Wed, 04 Jun 2008 13:00:00 +0530

ttf-sinhala-lklug (0.5.1-1) unstable; urgency=low

  * Debian packaging changes
  * Fixed lintian warnings
  * Updated Makefile and debian/rules
  * Removed debian/Makefile
  * Closes: #483630 (Debian)

 -- Anuradha Weeraman <anuradha@gnuromancer.org>  Thu, 29 May 2008 20:25:00 -0400

ttf-sinhala-lklug (0.5.0-1) unstable; urgency=low

  * Pakage renamed to ttf-sinhala-lklug
  * Script to convert from SFD to TTF based on ttf-freefont
  * Makefile based build
  * Defoma hints

 -- Anuradha Ratnaweera <anuradha@taprobane.org>  Wed, 28 May 2008 12:00:00 +0530

sinhala-font-lklug (0.4.2-1) unstable; urgency=low

  * Set basefilename to lklug
  * Run 'Element -> Find Problems' on kunddaliya and fix problems.
  * Move the repaya ligatures out of the PUA and into the section with the rest of the ligatures.
    - Add lookups for the 40 repaya ligatures.
    - Using rphf feature did not work, so used akhn.
    - Remove unused codepoints in PUA.

 -- Harshula Jayasuriya <harshula@gmail.com>  Sun, 05 Nov 2006 23:09:51 +0530

sinhala-font-lklug (0.4.1-1) unstable; urgency=low

  * Create and add the "Kunddaliya" glyph

 -- Harshula Jayasuriya <harshula@gmail.com>  Wed, 16 Aug 2006 02:52:20 +0530

sinhala-font-lklug (0.4.0-2) unstable; urgency=low

  * Make the DEB defoma aware

 -- Anuradha Ratnaweera <anuradha@taprobane.org>  Tue, 07 Feb 2006 20:00:00 +0600

sinhala-font-lklug (0.4.0-1) unstable; urgency=low

  * Initial release

 -- Anuradha Ratnaweera <anuradha@taprobane.org>  Tue, 31 Jan 2006 16:00:00 +0600
