=== debian/control ===
Source: fonts-lklug-sinhala
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Anuradha Weeraman <anuradha@gnuromancer.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: fontforge-nox|fontforge
Standards-Version: 3.9.3
Homepage: http://www.lug.lk/fonts/lklug
DM-Upload-Allowed: yes

Package: fonts-lklug-sinhala
Architecture: all
Conflicts: sinhala-font-lklug, ttf-sinhala-lklug (<< 0.5.4-1)
Replaces: sinhala-font-lklug, ttf-sinhala-lklug (<< 0.5.4-1)
Provides: sinhala-font-lklug, ttf-sinhala-lklug
Depends: ${misc:Depends}
Description: Unicode Sinhala font by Lanka Linux User Group
 This package provides the Unicode Sinhala font developed by
 the Lanka Linux User Group (LKLUG)

Package: fonts-lklug-sinhala-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: all
Description: Unicode Sinhala font by Lanka Linux User Group
 This package provides the Unicode Sinhala font developed by
 the Lanka Linux User Group (LKLUG)
 .
 This package provides the fonts for use with the GTK frontend of
 debian-installer.

Package: ttf-sinhala-lkmug
Depends: fonts-lklug-sinhala, ${misc:Depends}
Architecture: all
Section: oldlibs
Priority: extra
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
