=== debian/changelog ===
fonts-lklug-sinhala (0.6-4) unstable; urgency=medium

  * Trim trailing whitespace.
  * debian/control
    - Update Uploaders (Closes: #927655)
    - Remove malformed and unnecessary DM-Upload-Allowed field in
      debian/control.
    - Update Vcs-* headers to use salsa repository.
    - Drop obsolete dependencies with sinhala-font-lklug and ttf-sinhala-lklug
    - Drop fonts-lklug-sinhala-udeb (Closes: #837924)
  * debian/watch
    - Update watch file format version to 4.
  * debian/rules
    - Use default compression
  * debian/copyright
    - Convert to copyright format 1.0
  * Drop debian/preinst for obsolete defoma setting
  * Drop obsolete debian/README.source
  * debian/patches
    - 0001-Adjust-font-path.patch: debhelper confuses its tempdir as debian/tmp,
      instead of debian/<pkgname>, and fails to install file. So patched to
      source for now.
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sun, 25 Apr 2021 18:55:19 +0900

fonts-lklug-sinhala (0.6-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 15:37:32 +0100

fonts-lklug-sinhala (0.6-3) unstable; urgency=low

  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Drop ttf-lklug-sinhala transitional package
  * Add Multi-Arch: foreign field
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Wed, 07 Aug 2013 22:16:25 +0200

fonts-lklug-sinhala (0.6-2) unstable; urgency=low

  * Team upload
  * Properly name the .install file for the fonts-lklug-sinhala-udeb
    package
  * Use Package-Type instead of XC-Package-Type for the udeb
  * Add ${misc:Depends} to udeb dependencies
  * Use copyright symbol in debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Sat, 12 May 2012 19:42:54 +0200

fonts-lklug-sinhala (0.6-1) unstable; urgency=low

  * Team upload
  * New upstream version. Closes: #542221
  * Fix package name in README.source

 -- Christian Perrier <bubulle@debian.org>  Thu, 01 Mar 2012 22:24:55 +0100
