=== debian/control ===
Source: fonts-lklug-sinhala
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Anuradha Weeraman <anuradha@gnuromancer.org>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: fontforge-nox|fontforge
Standards-Version: 4.5.1
Homepage: http://www.lug.lk/fonts/lklug
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lklug-sinhala.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lklug-sinhala

Package: fonts-lklug-sinhala
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Unicode Sinhala font by Lanka Linux User Group
 This package provides the Unicode Sinhala font developed by
 the Lanka Linux User Group (LKLUG)
