=== debian/watch ===
version=4
http://sinhala.sourceforge.net/files ttf-sinhala-lklug-(.+).tar.gz
